<?php
if(!isset($_GET['tool'])){
	echo getBreadCrumb("GM Tools");
	$tool="";
}
else{
	$tool=$_GET['tool'];
	if(!isset(GMTOOLS[$tool]))
	{
		echo getBreadCrumbs("gm","GM Tools","Error");	
	}
	else{
		echo getBreadCrumbs("gm","GM Tools",GMTOOLS[$tool]);	
	}
}
?>